MINOVA DEMO - Support #1716

Employee Master Data
10/19/2022 10:13 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/19/2022
Priority: Urgent Due date: 10/20/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Dear Mas Azid,

Mohon dibantu untuk buatkan query get Employee Status di filter Employee Master Data (sekarang masih kosong).

Employee Master Data

HOME = EMPLOYEE MASTER DATA

Emplayee 1D:
External ID:
Full Name:
Company 1D:

Employee Status:

Employee ... External ... Full Name Company ID Employee Area Employee Office Employee Status

10000148 X123Aa ERICSSON MINOVAIS | Minova Kanfor Pusat Minova (Jakarta) -

10000149 Misugi Mewd1  MINOVAIS | Minova Kantor Pusat Minova (Jakarta)

10000150 Boas MINOVAIS | Minova Kanfor Pusat Minova (Bogor)

10000151 Ariel MINOVAIS | Minova Kantor Pusat Minova (Jakarta)

10000152 Valentino MINOVAIS | Minova Kantor Pusat Minova (Jakarta)

10000153 Sizuka MINOWVAIS | Minova Kantor Pusat Minova (Jakarta)

10000154 Yamada MINOWVAIS | Minova Kantor Pusat Minova (Jakarta)

10000155 Hilaru MINOVAIS | Minova Kantor Pusat Minova (Jakarta)

10000156 Maruko MINOWVAIS | Minova Kantor Pusat Minova (Jakarta) -
Perbaikan mohon di deploy ke port demo dan silver product
Port: http://demo.minovais.com:61199/

Server: 45.251.75.66

DB: MinovaES_Silver_Package

Port : hitp://demo.minovais.com:61124/
Server : 45.251.75.66

DB: MinovaES_Demo

Terima kasih.

History

#1 - 10/19/2022 10:22 AM - Kezia Pawitra Yulianti
- Due date set to 10/20/2022

- Status changed from New to Assigned
http://demo.minovais.com:61199/
http://demo.minovais.com:61124/

Tambahan info ya, selain penambahan filter juga penambahan fungsi di dalam grid untuk menampilkan data sesuai yg ada di master data nya karena
saat ini datanya di dalam grid masih kosong.
Ini juga sama seperti redmine KJL dan BIA yg belum menampilkan datanya di dalam grid tsb sesuai filter yg dibutuhkan

Tks

#2 - 10/19/2022 04:30 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , udah bisa di test ya

package :
update API1 : MinovalS.MinovaES.Data.Element.dll

makasih

#3 - 10/19/2022 04:58 PM - Fiona Avangeline Jonathan
- File clipboard-202210191658-ofslz.png added

- File clipboard-202210191658-srfre.png added

- Status changed from QA Test to Closed

Done, terima kasih.

Employee Master Data

HOME > EMFLOYEE MASTER DATA

Employee 1D:
External ID:
Full Name:
Company ID:

Employee Status:

Employee ... External ... Full Name Company ID Employee Area Employee Office Employee Status
10000148 X123A8 ERICSSON MINOVAIS | Minova Kantor Pusat Minova (Jakarta) Active
10000149 Misugi Mew0d1  MINOWAIS | Minova Kantor Pusat Minova (Jakarta) Resign
10000150 Boas MINOVAIS | Minova Kantor Pusat Minova (Bogor) Active
10000151 Ariel MINOWVAIS | Minova Kantor Pusat Minova (Jakaria) Active
10000152 Valentino MINOVAIS | Minova Kantor Pusat Minova (Jakaria) Active
10000153 Sizuka MINOVAIS | Minova Kantor Pusat Minova (Jakaria) Active
10000154 Yamada MINOVAIS | Minova Kantor Pusat Minova (Jakaria) Active
10000155 Hikaru MINOVAIS | Minova Kantor Pusat Minova (Jakarta) Active
10000156 Maruko MINOVAIS | Minova Kantor Pusat Minova (Jakarta) Active
Employee Master Data

HOME > EMPLOYEE MASTER DATA

Employee Search

Employee ID:
Exfternal ID:
Full Name:
Company I10: v
Employee Status: Resign v
Employee.. | External.. | Full Name CompanyID | Employee Area Employee Offi.. = Employee Status
10000149 Misugi Mew01  MINOVAIS | Minova Kantor Pusat  Minova (Jakarta) Resign
